<template>
  <SwButton class="pl-2 pr-4" variant="action" size="large">
    <template #icon>
      <span class="i-sw-solid:chevron-left-xs text-information text-[1.125rem]" />
    </template>
    <span>{{ $t('breadcrumbs.back') }}</span>
  </SwButton>
</template>
